Support » Plugin: Polldaddy Polls & Ratings » Broken with 3.1.1

  • fedrlbiker

    (@fedrlbiker)


    When I try to Activate this plugin, the entire screen goes blank. The only way to “rescue” the site is to go in through FTP to delete the polldaddy folder from the plugins directory.

    Just an FYI. I hope that anyone else who has encountered this problem knows how to use FTP and a little common sense or they might freak out…

Viewing 1 replies (of 1 total)
  • Moderator Kathryn

    (@zoonini)

    Automattic Happiness Engineer

    I’d encourage you to contact the Polldaddy developers, as they claim the plug-in is compatible through 3.1.1. and Polldaddy is in fact maintained by Automattic, the “parent” company of WordPress.org. Perhaps there’s a conflict with another plug-in or theme code in your installation, and they might be able to help out:

    Polldaddy support: http://polldaddy.com/feedback/

Viewing 1 replies (of 1 total)
  • The topic ‘Broken with 3.1.1’ is closed to new replies.